.jcarousel-skin-opencart .jcarousel-container {background: #FFF;margin-bottom: 0px;padding:6px;-webkit-border-radius: 6px;-moz-border-radius: 6px;-khtml-border-radius:6px;border-radius:6px;
-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 1);
-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 1);
box-shadow: 0 1px 4px rgba(0, 0, 0, 1);
-webkit-box-shadow: 0 12px 10px -10px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 12px 10px -10px rgba(0, 0, 0, 0.5);
box-shadow: 0 12px 10px -10px rgba(0, 0, 0, 0.5);
}
.jcarousel-skin-opencart .jcarousel-direction-rtl {direction: rtl;}
.jcarousel-skin-opencart .jcarousel-container-horizontal {padding: 6px;}
.jcarousel-skin-opencart .jcarousel-clip {overflow: hidden;width: 100%;}
.jcarousel-skin-opencart .jcarousel-clip-horizontal {}
.jcarousel-skin-opencart .jcarousel-item {text-align: center;}
.jcarousel-skin-opencart .jcarousel-item-horizontal {margin-left: 0;margin-right: 10px;}
.jcarousel-skin-opencart .jcarousel-item-vertical {margin:0 0 10px 0;height:100px}
.jcarousel-skin-opencart .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 10px;margin-right: 0;}
.jcarousel-skin-opencart .jcarousel-item-placeholder {background: #fff;color: #000;}
/** * Horizontal Buttons */
.jcarousel-skin-opencart .jcarousel-next-horizontal {position: absolute;top: -49px;right: 0px;width: 32px;height: 32px;cursor: pointer;background:url(../image/arrowsBig.png) -40px 4px  no-repeat;-webkit-border-radius: 0 6px 6px 0;-moz-border-radius:0 6px 6px 0;-khtml-border-radius:0 6px 6px 0;border-radius:0 6px 6px 0;}
.jcarousel-skin-opencart .jcarousel-next-horizontal:active {}
.jcarousel-skin-opencart .jcarousel-next-disabled-horizontal, 
.jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:hover, 
.jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:focus, 
.jcarousel-skin-opencart .jcarousel-next-disabled-horizontal:active {cursor: default;background: none;}
.jcarousel-skin-opencart .jcarousel-prev-horizontal {position: absolute;top: -49px;right: 33px;width: 32px;height: 32px;cursor: pointer;background:url(../image/arrowsBig.png) 8px 4px no-repeat;-webkit-border-radius:6px 0 0 6px;-moz-border-radius:6px 0 0 6px;-khtml-border-radius:6px 0 0 6px;border-radius:6px 0 0 6px;}
.jcarousel-skin-opencart .jcarousel-prev-horizontal:active {}
.jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal, 
.jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:hover, 
.jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:focus, 
.jcarousel-skin-opencart .jcarousel-prev-disabled-horizontal:active {cursor: default;background: none;}


.jcarousel-skin-additional .jcarousel-clip-horizontal {overflow:hidden;height:100px}
.jcarousel-skin-additional .jcarousel-item-horizontal {}
.jcarousel-skin-additional .jcarousel-next-horizontal {position: absolute;margin-top:0px;top:0px;right:0;width: 25px;height: 100px;cursor: pointer;background: url('../image/arrowsBig.png') -43px  50%  no-repeat;}
.jcarousel-skin-additional .jcarousel-next-horizontal:active {}
.jcarousel-skin-additional .jcarousel-next-disabled-horizontal, 
.jcarousel-skin-additional .jcarousel-next-disabled-horizontal:hover, 
.jcarousel-skin-additional .jcarousel-next-disabled-horizontal:focus, 
.jcarousel-skin-additional .jcarousel-next-disabled-horizontal:active {cursor: default;background: none;display:none}
.jcarousel-skin-additional .jcarousel-prev-horizontal {position: absolute;margin-top:0px;top:0px;left:0;width: 25px;height:100px;cursor: pointer;background: url('../image/arrowsBig.png') 5px 50%  no-repeat;}
.jcarousel-skin-additional .jcarousel-prev-horizontal:active {}
.jcarousel-skin-additional .jcarousel-prev-disabled-horizontal, 
.jcarousel-skin-additional .jcarousel-prev-disabled-horizontal:hover, 
.jcarousel-skin-additional .jcarousel-prev-disabled-horizontal:focus, 
.jcarousel-skin-additional .jcarousel-prev-disabled-horizontal:active {cursor: default;background: none;display:none}